# Generated by Django 4.1.8 on 2023-05-02 16:54

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("senat_campaign", "0011_senatcampaignhomepage_footer_extra_content"),
        ("senat_campaign", "0011_senatcampaignhomepage_footer_links"),
    ]

    operations = []
